.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.145508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.069336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.103027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.852539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(-0.285826,0.000000,0.000000,-0.285826,0,0);-ms-transform:matrix(-0.285826,0.000000,0.000000,-0.285826,0,0);-webkit-transform:matrix(-0.285826,0.000000,0.000000,-0.285826,0,0);}
.m3{transform:matrix(0.277251,0.000000,0.000000,0.285826,0,0);-ms-transform:matrix(0.277251,0.000000,0.000000,0.285826,0,0);-webkit-transform:matrix(0.277251,0.000000,0.000000,0.285826,0,0);}
.m2{transform:matrix(0.280109,0.000000,0.000000,0.285826,0,0);-ms-transform:matrix(0.280109,0.000000,0.000000,0.285826,0,0);-webkit-transform:matrix(0.280109,0.000000,0.000000,0.285826,0,0);}
.m1{transform:matrix(0.285826,0.000000,0.000000,0.285826,0,0);-ms-transform:matrix(0.285826,0.000000,0.000000,0.285826,0,0);-webkit-transform:matrix(0.285826,0.000000,0.000000,0.285826,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.560000px;}
.ls1{letter-spacing:-0.960000px;}
.ls2{letter-spacing:-0.640000px;}
.ls5{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-8.896000px;}
.ws3{word-spacing:-6.336000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.320000px;}
.ws7{word-spacing:0.480000px;}
.ws2{word-spacing:0.640000px;}
.ws1{word-spacing:0.960000px;}
.ws6{word-spacing:2.560000px;}
._0{margin-left:-893.544000px;}
._1{margin-left:-8.896000px;}
._3{margin-left:-5.129600px;}
._4{margin-left:-3.209600px;}
._2{margin-left:-1.280000px;}
._7{width:1.110400px;}
._6{width:3.366400px;}
._5{width:8.867200px;}
._8{width:2227.060000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:16.000000px;}
.fs1{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:6.859824px;}
.y5a{bottom:72.811549px;}
.y2d{bottom:77.834884px;}
.y11{bottom:78.077950px;}
.y59{bottom:83.101285px;}
.y2c{bottom:88.124621px;}
.y3b{bottom:88.165208px;}
.y10{bottom:88.367687px;}
.y58{bottom:93.391022px;}
.y2b{bottom:98.414357px;}
.y3a{bottom:98.454945px;}
.yf{bottom:98.657424px;}
.y55{bottom:103.680759px;}
.y2a{bottom:108.704094px;}
.y39{bottom:108.744681px;}
.ye{bottom:108.947160px;}
.y53{bottom:113.970496px;}
.y29{bottom:118.993831px;}
.y38{bottom:119.034418px;}
.yd{bottom:119.236897px;}
.y52{bottom:124.260232px;}
.y28{bottom:129.283567px;}
.y37{bottom:129.324155px;}
.yc{bottom:129.526634px;}
.y51{bottom:134.549969px;}
.y27{bottom:139.573304px;}
.y36{bottom:139.613891px;}
.yb{bottom:139.816371px;}
.y50{bottom:144.839706px;}
.y26{bottom:149.863041px;}
.y35{bottom:149.903628px;}
.ya{bottom:150.106107px;}
.y4f{bottom:155.129442px;}
.y25{bottom:160.152777px;}
.y34{bottom:160.193365px;}
.y9{bottom:160.395844px;}
.y4e{bottom:165.419179px;}
.y24{bottom:170.442514px;}
.y33{bottom:170.479100px;}
.y8{bottom:170.685581px;}
.y54{bottom:175.708916px;}
.y23{bottom:180.732251px;}
.y32{bottom:180.768837px;}
.y7{bottom:180.975317px;}
.y4d{bottom:185.998652px;}
.y22{bottom:191.021988px;}
.y31{bottom:191.058573px;}
.y6{bottom:191.265054px;}
.y4c{bottom:196.288389px;}
.y21{bottom:201.311724px;}
.y30{bottom:201.348310px;}
.y5{bottom:201.554791px;}
.y4b{bottom:206.578126px;}
.y20{bottom:211.601461px;}
.y2f{bottom:211.638047px;}
.y4{bottom:211.844527px;}
.y4a{bottom:216.867863px;}
.y1f{bottom:224.177806px;}
.y3{bottom:224.420872px;}
.y49{bottom:227.157599px;}
.y57{bottom:237.447336px;}
.y1e{bottom:242.470671px;}
.y2{bottom:244.728239px;}
.y48{bottom:247.737073px;}
.y1d{bottom:252.760408px;}
.y47{bottom:258.026809px;}
.y1c{bottom:263.050144px;}
.y46{bottom:268.316546px;}
.y1b{bottom:273.339881px;}
.y45{bottom:278.606283px;}
.y1a{bottom:283.629618px;}
.y56{bottom:288.896019px;}
.y19{bottom:293.919354px;}
.y44{bottom:299.185756px;}
.y18{bottom:304.209091px;}
.y43{bottom:309.475493px;}
.y2e{bottom:314.498828px;}
.y42{bottom:319.765229px;}
.y17{bottom:324.788565px;}
.y41{bottom:330.054966px;}
.y16{bottom:335.078301px;}
.y40{bottom:340.344703px;}
.y15{bottom:345.368038px;}
.y3f{bottom:350.634440px;}
.y14{bottom:355.657775px;}
.y3e{bottom:360.924176px;}
.y13{bottom:365.947511px;}
.y3d{bottom:373.500521px;}
.y12{bottom:376.237248px;}
.y1{bottom:379.948756px;}
.h2{height:12.000000px;}
.h7{height:17.460938px;}
.h3{height:18.000000px;}
.h5{height:24.000000px;}
.h6{height:27.937500px;}
.h4{height:29.296875px;}
.h0{height:440.703706px;}
.h1{height:440.743722px;}
.w1{width:955.802208px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:58.308508px;}
.x7{left:60.019005px;}
.x1{left:104.683780px;}
.x5{left:230.074168px;}
.x4{left:401.839828px;}
.x6{left:573.787959px;}
.x8{left:745.371262px;}
.x2{left:780.202821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.985499pt;}
.ls1{letter-spacing:-1.119562pt;}
.ls2{letter-spacing:-0.746375pt;}
.ls5{letter-spacing:-0.559781pt;}
.ls4{letter-spacing:-0.373187pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-10.374609pt;}
.ws3{word-spacing:-7.389110pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.373187pt;}
.ws7{word-spacing:0.559781pt;}
.ws2{word-spacing:0.746375pt;}
.ws1{word-spacing:1.119562pt;}
.ws6{word-spacing:2.985499pt;}
._0{margin-left:-1042.060484pt;}
._1{margin-left:-10.374609pt;}
._3{margin-left:-5.982194pt;}
._4{margin-left:-3.743070pt;}
._2{margin-left:-1.492750pt;}
._7{width:1.294960pt;}
._6{width:3.925931pt;}
._5{width:10.341023pt;}
._8{width:2597.220978pt;}
.fs0{font-size:18.659370pt;}
.fs1{font-size:27.989054pt;}
.fs2{font-size:37.318739pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:8.000000pt;}
.y5a{bottom:84.913600pt;}
.y2d{bottom:90.771867pt;}
.y11{bottom:91.055333pt;}
.y59{bottom:96.913600pt;}
.y2c{bottom:102.771867pt;}
.y3b{bottom:102.819200pt;}
.y10{bottom:103.055333pt;}
.y58{bottom:108.913600pt;}
.y2b{bottom:114.771867pt;}
.y3a{bottom:114.819200pt;}
.yf{bottom:115.055333pt;}
.y55{bottom:120.913600pt;}
.y2a{bottom:126.771867pt;}
.y39{bottom:126.819200pt;}
.ye{bottom:127.055333pt;}
.y53{bottom:132.913600pt;}
.y29{bottom:138.771867pt;}
.y38{bottom:138.819200pt;}
.yd{bottom:139.055333pt;}
.y52{bottom:144.913600pt;}
.y28{bottom:150.771867pt;}
.y37{bottom:150.819200pt;}
.yc{bottom:151.055333pt;}
.y51{bottom:156.913600pt;}
.y27{bottom:162.771867pt;}
.y36{bottom:162.819200pt;}
.yb{bottom:163.055333pt;}
.y50{bottom:168.913600pt;}
.y26{bottom:174.771867pt;}
.y35{bottom:174.819200pt;}
.ya{bottom:175.055333pt;}
.y4f{bottom:180.913600pt;}
.y25{bottom:186.771867pt;}
.y34{bottom:186.819200pt;}
.y9{bottom:187.055333pt;}
.y4e{bottom:192.913600pt;}
.y24{bottom:198.771867pt;}
.y33{bottom:198.814533pt;}
.y8{bottom:199.055333pt;}
.y54{bottom:204.913600pt;}
.y23{bottom:210.771867pt;}
.y32{bottom:210.814533pt;}
.y7{bottom:211.055333pt;}
.y4d{bottom:216.913600pt;}
.y22{bottom:222.771867pt;}
.y31{bottom:222.814533pt;}
.y6{bottom:223.055333pt;}
.y4c{bottom:228.913600pt;}
.y21{bottom:234.771867pt;}
.y30{bottom:234.814533pt;}
.y5{bottom:235.055333pt;}
.y4b{bottom:240.913600pt;}
.y20{bottom:246.771867pt;}
.y2f{bottom:246.814533pt;}
.y4{bottom:247.055333pt;}
.y4a{bottom:252.913600pt;}
.y1f{bottom:261.438533pt;}
.y3{bottom:261.722000pt;}
.y49{bottom:264.913600pt;}
.y57{bottom:276.913600pt;}
.y1e{bottom:282.771867pt;}
.y2{bottom:285.404667pt;}
.y48{bottom:288.913600pt;}
.y1d{bottom:294.771867pt;}
.y47{bottom:300.913600pt;}
.y1c{bottom:306.771867pt;}
.y46{bottom:312.913600pt;}
.y1b{bottom:318.771867pt;}
.y45{bottom:324.913600pt;}
.y1a{bottom:330.771867pt;}
.y56{bottom:336.913600pt;}
.y19{bottom:342.771867pt;}
.y44{bottom:348.913600pt;}
.y18{bottom:354.771867pt;}
.y43{bottom:360.913600pt;}
.y2e{bottom:366.771867pt;}
.y42{bottom:372.913600pt;}
.y17{bottom:378.771867pt;}
.y41{bottom:384.913600pt;}
.y16{bottom:390.771867pt;}
.y40{bottom:396.913600pt;}
.y15{bottom:402.771867pt;}
.y3f{bottom:408.913600pt;}
.y14{bottom:414.771867pt;}
.y3e{bottom:420.913600pt;}
.y13{bottom:426.771867pt;}
.y3d{bottom:435.580267pt;}
.y12{bottom:438.771867pt;}
.y1{bottom:443.100267pt;}
.h2{height:13.994527pt;}
.h7{height:20.363130pt;}
.h3{height:20.991791pt;}
.h5{height:27.989054pt;}
.h6{height:32.581009pt;}
.h4{height:34.166326pt;}
.h0{height:513.953333pt;}
.h1{height:514.000000pt;}
.w1{width:1114.666667pt;}
.w0{width:1114.897333pt;}
.x0{left:0.000000pt;}
.x3{left:68.000000pt;}
.x7{left:69.994800pt;}
.x1{left:122.083333pt;}
.x5{left:268.314933pt;}
.x4{left:468.629867pt;}
.x6{left:669.157600pt;}
.x8{left:869.259867pt;}
.x2{left:909.880800pt;}
}
